Начало Вход/Регистрация Помощ Tazi stranica s latinski bukwi
Области
 Новини
 Актуална тема
 Linux портали
 Какво е Линукс?
 Въпроси-отговори
 Форуми
   •Трудова борса
   •Конкурс
 Статии
 Дистрибуции
   •Поръчка на CD
 Made In BG
 Файлове
 Връзки
 Галерия
 Конференции
Настройки
 Външен вид
 Предложения
 Направи си сам
И още ...
 За нас
 Линукс за българи ЕООД
 Линк към нас
 Предложения

Подкрепяно от:
TelePoint - Място за хора със свободни идеи

SiteGround

initLab

Adsys Group

SAP Bulgaria

Въпроси отговори
Въпрос: edno fail4e
[Търси: ]

ВНИМАНИЕ: Използвайте форумите на сайта за дa зададете вашите въпроси.

Към началото |Добави въпрос |Отговори
 
Въпрос
От: !!! (RedMan_sf__at__yahoo[ точка ]ca) Дата: 05/30/2002
zdaveite fenovo   
  
bih iskal da vi pozanimavam ako niamate ni6to protiv   
  az sum s redhat 7.3 i kato trugna  da instaliram
xsmbrowsera
  
mi se poiaviava tova   
  
Found 0 source and 1 binary packages  
Dependency Problem:  
 /usr/bin/expectk is needed by xsmbrowser-3.4.0-1  
  
ta ot kade da si nameria tova a ako niakoi ot vas go ima   
bih mu bil blagodaren da mi go prati na maila   
 
blagodaria na vsi4ki


Отговор #1
От: Стас Дата: 05/31/2002
 Има го в някой от инсталационните дисков. Ако нямаш
дисковете:
ftp://ftp.rpmfind.net/linux/redhat/7.3/en/os/i386/RedHat/RPMS/expect-5.32.2-67.i386.rpm


<< mac adresi (1 ) | neeemam nervi ve4e: kirilica (5 ) >>

 
© 2011-... Асоциация "Линукс за българи"
© 2007-2010 Линукс за българи ЕООД
© 1999-2006 Slavej Karadjov
Ако искате да препечатате или цитирате информация от този сайт прочетете първо това
Външния вид е направен от MOMCHE
Code Version: 1.0.8 H (Revision: 23-09-2011)
 
Изпълнението отне: 0 wallclock secs ( 0.05 usr + 0.01 sys = 0.06 CPU)